---
layout: post
title: "Stockholm Hackfest, May 14th"
permalink: stockholm-hackfest-may-14th
date: 2011-04-15
author: phobos
category: blog
tags: ["advocacy", "code", "developers", "hackfest", "iis.se", "tor"]
---

We're holding a Tor hackfest on Saturday, May 14th at Ringvägen 100, Stockholm.

We'll be starting at 10 AM . Thanks to [https://www.iis.se/](https://www.iis.se/ "https://www.iis.se/") for hosting the event. We're hoping to provide pizza and drinks for lunch. We have a wiki page available to get an idea of what food you want and any topics you wish to see discussed. [https://trac.torproject.org/projects/tor/wiki/2011StockholmHackfest](https://trac.torproject.org/projects/tor/wiki/2011StockholmHackfest "https://trac.torproject.org/projects/tor/wiki/2011StockholmHackfest")

Please attend if you have some interest in programming, advocacy, marketing, or research with Tor, or are willing to be persuaded to entertain an interest. :) Tor's a small project (in terms of number of developers) that could really use your help.

Hope to see you on Saturday!

